# V3d_TypeOfVisualization.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | V3d_TypeOfVisualization { V3d_WIREFRAME, V3d_ZBUFFER }
| Modes of visualization for objects in a view - V3d_TEX_NONE: no texture mapping, - V3d_TEX_ENVIRONMENT: environment mapping only, - V3d_TEX_ALL: environment and texture mapping. . More...

## Enumeration Type Documentation

enum V3d_TypeOfVisualization

Enumeration values:

  V3d_WIREFRAME |
  V3d_ZBUFFER |